img.mpno,.dle_photo table td img,.dle_photo img{padding:0px;margin:0px}
.dlephoto,.dlephoto.td,.dlephoto.h1{color:#004FA9}
.dlephoto a{color:#A76C0A}
.dlephoto a:link{color:#A76C0A}
.dlephoto a:hover{color:#017ED1;text-decoration:none}
.bp{background-image:url( "/engine/photo/styles/images/b.gif ");border:1px solid #C9DFF9;color:#D4E8FF}
.bp2{border:1px solid #D4D4D4;color:#004FA9}
.areal{border:1px solid #C8D9F9;background-color:#ECF2FD;padding:3px;color:#1144A2;margin-top:1px;margin-bottom:1px}
.areal2{border:1px solid #E8EFFD;background-color:#F5F8FE;padding:3px;color:#1144A2;margin-top:1px;margin-bottom:1px}
.areal_{padding:3px;margin-top:1px;margin-bottom:1px}
.pdn{padding:3px;vertical-align:top;padding-top:0}
img.photo_,#photoarea{border:3px solid #e4e4e4;padding:0px}
div.marks img{height:8px}
.photoid_{border-bottom:1px solid #f4f4f4;width:100%;height:100%}
.photoid_ td div{padding:3px;margin-top:1px;margin-bottom:1px}
.sub{background-image:url(engine/photo/styles/images/bg_.png);color:#EFF6FF}
table.photosmall{margin:10px;background-color:white;border:1px solid #F4F4F4;height:270px}
.admin{right:8px;top:8px;position:absolute;margin:2px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5}
.selecteditis{position:relative;display:inline-block;margin:12px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4}
.admin2{position:absolute;margin:2px}
.micro_photo_t{padding:4px}
.td_al{}
.photo{text-align:left;width:100%}
.table_c{border:1px solid #E6F4FF}
img.mpl{padding:0px;border:2px solid #d4d4d4}
img.mpl:hover{padding:0px}
img.mpl1{border:2px solid #3366FF;padding:0px}
.microns{}
.tdmicrons{padding:6px}
.cl{cursor:hand}
.ipc{color:gray;font-size:7pt}
td.sl1{padding:3px}
.sl2{border:2px solid #C8F4FB}
table.bt1,table.bt1 td{border:1px solid #f4f4f4;border-collapse:collapse;padding:3px}
.cobu{background-color:white;border:1px solid #CCCCCC}
.information_photo{margin:10px;padding:5px;border:1px solid #f4f4f4}
.photo_teg_10{font-size:26pt}
.photo_teg_9{font-size:24pt}
.photo_teg_8{font-size:22pt}
.photo_teg_7{font-size:20pt}
.photo_teg_6{font-size:18pt}
.photo_teg_5{font-size:16pt}
.photo_teg_4{font-size:14pt}
.photo_teg_3{font-size:12pt}
.photo_teg_2{font-size:10pt}
.photo_teg_1{font-size:7pt}
#hintbox_photo{text-align:left;font-size:10px;border:1px solid #365BB8;background-color:white;layer-background-color:#a396d9;color:#0D3292;margin:10px 0 0 10px;padding:3px 5px;position:absolute;visibility:hidden;z-index:998;-moz-opacity:0.9;-moz-border-radius:5px;filter:alpha(opacity= "90 ");font-family:verdana}
img.albomicon{margin:5px;border:1px solid #f4f4f4;height:10px}
.new-photo{position:absolute;padding-top:3px;width:16px;height:16px}
.new-photo img{padding:0px;margin:0px}
a.back_photo,a.forward_photo{text-decoration:none}
#comtext{color:#555555;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:459px;height:156px;border:1px solid #e0e0e0;background-color:#ffffff}
a.rp{text-decoration:none}
#dropmenudiv span{width:108px;float:left;text-decoration:none;color:#ffffff;background:#6497ca;border:1px solid #ffffff;padding:1px 0;margin:1px;font-weight:bold;text-indent:3px}
#dropmenudiv a.sort_photo{width:15px;float:left;text-decoration:none;color:#ffffff;background:#6497ca;border:1px solid #ffffff;padding:1px 0;margin:1px;font-weight:bold}
#dropmenudiv a.sort_photo:hover{background:#fdd08b;color:#000000}
.fblc{padding:5px}
.ftit{font-weight:bold;border-bottom:1px solid #ccc;padding:2px}
.fcon{padding:3px}
.frss{padding:5px}
.fcomd{background-color:#f4f4f4}
.ava{border:3px solid #f4f4f4;padding:2px}
.albom-rules{padding:5px;color:gray;background:#f4f4f4;margin:5px;border:1px solid #e0e0e0}
.admin-buttons{text-align:right;padding:5px}
a.activs{background:#f4f4f4;padding:3px}
.nav-photo{text-align:center}
.nav-photo div{margin:3px}
.photo_div{text-align:center;margin:25px 10px 25px 10px;position:relative}
.photo_main{box-shadow:0px 0px 7px gray;border:1px solid #f4f4f4;max-width:800px;width:100%}
.photo_text{margin:7px}
.photo_nav{text-align:center}
.photo_panel{text-align:right;margin:7px;position:absolute;top:10px;right:10px}
.photo_sorting{margin:10px;text-align:center}
.select-all{margin:20px}
.photo_photosline{background:#f4f4f4;padding:10px;margin:5px;overflow:hidden}
.photo_rating{margin-left:-50px;padding:20px;text-align:center;top:20px;left:50%;position:absolute;font-size:24pt;color:black;background:white;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=5);-moz-opacity:0.05;-khtml-opacity:0.05;opacity:0.05}
.photo_rating:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);-moz-opacity:0.95;-khtml-opacity:0.95;opacity:0.95;box-shadow:0px 0px 7px white}
.photo_prev img{box-shadow:0px 0px 7px gray}
.photo_prev{position:relative;display:inline-block;margin:12px}
.photo_more a{color:rgba(255,255,255,0.5)}
.photo_more{bottom:8px;right:8px;position:absolute;background-color:rgba(219,127,8,0.5);padding:3px}
.photo_more:hover a{color:rgba(255,255,255,1)}
.photo_more:hover{background-color:rgba(219,127,8,1)}
.photos{text-align:center}
.td_t_p{position:relative;display:inline-block;margin:12px}
.colors{text-align:left;margin-top:10px;background:#f4f4f4;display:inline-block;padding:3px;}
.colors div{display:inline-block;width:15px;height:15px;margin:3px;border:2px solid #EAEAEA;cursor:pointer}
.red_{background:red}
.orange_{background:orange}
.yellow_{background:yellow}
.green_{background:green}
.cyan_{background:cyan}
.blue_{background:blue}
.violet_{background:violet}
.black_{background:black}
.white_{background:white}
.blank_{}
.table-search{width:100%}
.table-search td{padding:3px;}
.photo-search-td-submit{width:100px;text-align:center}
.photo-search-input{width:98%;padding:5px;}
.photo-search-submit{width:95%;padding:5px;}
/*REPORT*/
.repot-td{height:300px;border:3px solid #f4f4f4;}
.report-link{height:300px;width:800px;display:table-cell;vertical-align:bottom;}
.report-title{background-color:rgba(0,0,0,0.4);padding:5px;display:inline-block;margin:10px;color:white;font-size:20px;}
.report-date{background-color:rgba(0,0,0,0.4);padding:5px;display:inline-block;margin:10px;margin-top:0px;color:white;}
.repot-td-space{height:20px;}
.reports{width:600px;margin-left:30px;}
.report-td-info{color:gray;}
.report-td-repeat div{float:left;border:3px solid #f4f4f4;margin-right:4px;}
.reports-block{padding:10px;}
.reports-link{padding-right:8px;text-align:right}